.contact_page {
 max-width: 1100px;
 margin-left: auto;
 margin-right: auto;
 margin-top: 60px;
 }

 .contact_page .hr1 {
   border: 0;
   margin-bottom: 40px;
   width: 100%;
   color: #002a4e;
   background-color: #002a4e;
   height: 2px;
 }

.contact_page h1 {
  font-family: BrandonGrotesqueWeb-Medium;
    color: #002a4e;
}
.contact_page h2 {
  font-family: BrandonGrotesqueWeb-Medium;
    color: #002a4e;
    margin-bottom: 40px;
}
.contact_page h3 {
  font-family: BrandonGrotesqueWeb-Medium;
    color: #002a4e;
    margin-bottom: 10px;
}
.contact_page h4 {
  font-family: BrandonGrotesqueWeb-Medium;
    color: #002a4e;
}

.contact_page p {
  font-family: BrandonGrotesqueWeb-Regular;
    color: #002a4e;
    font-size: 16px;
    margin-bottom: 30px;
}

.contact_page .contact_page_panel_1,
.contact_page .contact_page_panel_2,
.contact_page .contact_page_panel_3,
  max-width: 1100px;
  margin: 0 auto;
}



.contact_page .contact_page_panel_1 {
  margin-left: -15px;
  margin-right: -15px;
  position: relative;
}


.contact_page .contact_page_1 .text_area {
  align-content: center;
  width: 100%;
  text-align: center;
  margin: 30px 30px 0 30px;
}

.contact_page .contact_page_panel_1 .text_area h1 {
  font-size: 30px;
  line-height: 50px;
  color: #002a4e;
}

.contact_page .contact_page_panel_1 .text_area h1 {
  margin: 0;
}

.contact_page .contact_page_panel_1 .text_area h1:first-child {
  margin-bottom: 50px;
}

.contact_page .contact_page_panel_1 .text_area h1 h2 h3 h4 strong {
  font-size: 40px;
  letter-spacing: 1px;
  display: block;
  margin-top: 50px;
  color: #002a4e;
  text-transform: uppercase;
}

.contact_page .contact_page_panel_1 .background_box {
  z-index: 0;
  background-color: rgba(255,255,255,0.7);
  top: 0;
  right: 0;
  bottom: 0;
  left: 55%;
}

@media (min-width: 768px) and (max-width: 1060px) {

  .contact_page .contact_page_panel_1 .text_area h1 {
    font-size: 20px;
    line-height: 36px;
  }

  .contact_page .contact_page_panel_1 .text_area h1 strong {
    font-size: 30px;
  }

  .contact_page .contact_page_panel_1 .cherokee_workwear_logo {
    width: 245px;
  }

}

@media (max-width: 767px) {

  .contact_page .contact_page_panel_1 {
    height: 440px;
    background-position: 13% top;
  }

  .contact_page .contact_page_panel_1 .text_area {
    top: unset;
    right: 0;
    bottom: 25px;
    left: 0;
    margin-left: 0;
  }

  .contact_page .contact_page_panel_1 .text_area h1 {
    font-family: BrandonGrotesqueWeb-Regular;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: white;
    text-shadow: 0 0 5px black;
    text-align: center;
  }

  .contact_page .contact_page_panel_1 .text_area h1:first-child {
    margin-bottom: 25px;
  }

  .contact_page .contact_page_panel_1 .text_area h1 strong {
    font-family: BrandonGrotesqueWeb-Medium;
    font-size: 18px;
    margin-top: 25px;
  }

  .contact_page .contact_page_panel_1 .background_box {
    display: none;
  }

}
}
}
